@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.topnav { padding:7px 0px 0 0px; float:right; width:auto; height:39px;  }
/* level 0 */
.topnav ul { margin:0; padding:0; float:left; width:auto; height:39px; }
.topnav ul.menusm {}
.topnav ul li { margin:0; padding:0 0 0 1px; float:left; z-index:10;}
.topnav ul li a { padding:0px 9px 14px; float:left; color:#2b0101; text-decoration:none; background:none; border-left:1px solid transparent; border-right:1px solid transparent; font-family:"euphorigenic"; font-size:24px; }
.topnav ul li a:hover {color:#073804;}
.topnav ul li a.top_level { }
.topnav ul li.current_page_item { }					/* active item first level */
.topnav ul li.current_page_item a,
.topnav ul li a.a_hover_main {color:#073804; }						/* on hover */
/* level 1 */
.topnav ul li ul { padding:0 0 6px; top:34px; left:3px; background:#cfcfcf; background:url(../images/common/menu-note2.png);}			/* position of submenu */
.topnav ul li ul li { margin-top:0px; padding:2px 0 0; font-family:"euphorigenic"; font-size:13px;}
.topnav ul li ul li a { padding:8px 16px 5px 24px; width:70px; font-size:13px; font-family:"euphorigenic"; line-height:1em;  color:#000; text-decoration:none; border:none;}
.topnav ul li ul li a.have_submenu { }																/* if item have submenu */
.topnav ul li ul li a:hover,
.topnav ul li ul li a.have_submenu_hover { color:#435e6f; text-decoration:underline;}
.topnav ul li ul li ul { padding:0 0 6px; top:5px; left:100px;}	/* position of submenu level 2 */

/* DESIGN NAV1 (categories) */
#nav1 { }
/* level 0 */
#nav1 ul { }
#nav1 ul li { }
#nav1 ul li a { }
#nav1 ul li.current-cat { }							/* active item first level */
#nav1 ul li.current-cat a,
#nav1 ul li a.a_hover_main { }				/* on hover */
/* level 1 */
#nav1 ul li ul { }				/* position of submenu */
#nav1 ul li ul li { }
#nav1 ul li ul li a { }
#nav1 ul li ul li a.have_submenu { }																/* if item have submenu */
#nav1 ul li ul li a:hover,
#nav1 ul li ul li a.have_submenu_hover { }
#nav1 ul li ul li ul { }		/* position of submenu level 2 */


#nav1 * { }
.topnav * { z-index:1002;}



/* DO NOT EDIT!!! */
ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; height:auto; list-style:none;}
ul.menusm li ul li ul { position:absolute; list-style:none;}
